Subject: straw polls closed

From: Stephen Kent <[email-masked]>
Date: Thu, 20 Dec 2007 13:55:37 -0500

The straw poll on TAM as a new WG item closed at the end of 
yesterday. The response was overwhelmingly positive.  A revised PKIX 
charter that accommodates this work has been submitted to the IESG 
(via Tim) for approval.  Unless we hear otherwise from the IESG, we 
can proceed on this topic.

I also called for a straw poll on Max's PRQP scheme, as an 
informaitonal RFC (sponsored by PKIX).  Although there were fewer 
messages on this topic, all of them were positive, so we will proceed 
on this front as well.

Thanks to everyone for their contributions to the straw polls.

Steve